@charset "utf-8";
blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;padding: 0;border: 0;vertical-align: baseline;font-weight: normal;}
html, body{	width: 100%;height: 100%; font-family: "微软雅黑","黑体","宋体", "Arial", "Microsoft YaHei",sans-serif;}
body{font-size:16px;} 
ul,ol,dl{list-style: none;}
img{vertical-align: bottom;}
* {box-sizing: border-box;}
:after,:before {box-sizing: border-box;}
a{text-decoration: none;}
/*表单相关元素*/
fieldset,img,input,button,textarea{border: none;margin: 0;padding: 0;/*去除外边线*/	outline: none;}
i,cite,em,var,address,dfn{font-style:normal;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
button{vertical-align:middle;}
/*浮动*/
.fl{float: left;}
.fr{float: right;}
/* 间距0 */
.mr0{margin-right: 0 !important;}
.ml0{margin-left: 0 !important;}
.mt0{margin-top:0 !important;}
.pr0{padding-right: 0 !important;}
.pl0{padding-left: 0 !important;}
/*清除浮动*/
.clearfix:before,
.clearfix:after{content: '';display: table;	clear: both;}
.clearfix{zoom: 1;}
/* 不换行 */
.no-wrap{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*版心*/
.w-1920{width: 100%;max-width: 1920px;margin: 0 auto;min-width: 1280px;}
/* .w-1280{max-width: 1280px;margin: 0 auto;} */
.w{width: 1280px;margin: 0 auto;min-width: 1280px;}
.w-100{width: 100%;min-width: 1280px;}
.w-wrapper{width: 100%;min-width: 1280px;}
/* 定位 */
.pos-r{position: relative;}
.pos-a{position: absolute;}
.pos-f{position: fixed !important;left: 0;top: 0;}
/*对齐*/
.tl{text-align: left;}
.tj{text-align: justify;display: block;text-justify: inter-ideograph;}
.tc{text-align: center;}
.tr{text-align: right;}

.cssanimations{
    opacity: 0;
    animation-duration: 1.5s !important;
    -o-animation-duration: 1.5s !important;
    -ms-animation-duration: 1.5s !important;
    -moz-animation-duration: 1.5s !important;
    -webkit-animation-duration: 1.5s !important;
    animation-fill-mode: both !important;
    -o-animation-fill-mode: both !important;
    -ms-animation-fill-mode: both !important;
    -moz-animation-fill-mode: both !important;
    -webkit-animation-fill-mode: both !important;}
.transition{
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;}
.scaleImg:hover img{
    transform: scale(1.03);}
.translateY:hover{
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);}
@keyframes fadeInDown{
	0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);}
	100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
@-webkit-keyframes fadeInDown{
    0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px);}
    100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
@keyframes flipInY  {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;}

    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;}

    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;}

    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);}

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);}
}
.hasSub ul{
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;}
/* ------------------- 头部结束 ------------------- */
.myanimation_d{
    transition: all 1s;
    opacity: 0;
    transform: translateY(-40px);}
.myanimation_l{
    transition: all 1s;
    opacity: 0;
    transform: translateX(-40px);}
.myanimation_r{
    transition: all 1s;
    opacity: 0;
    transform: translateX(40px);}
.myanimation_u{
    transition: all 1s;
    opacity: 0;
    transform: translateY(40px);}
.my{
    transform: translateY(0px);
    transform: translateX(0px);
    opacity: 1;}

/*  div摇摆 */
.animated{
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both;}
@-webkit-keyframes swing{
    20%{-webkit-transform:rotate(15deg);transform:rotate(15deg);}
    40%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg);}
    60%{-webkit-transform:rotate(5deg);transform:rotate(5deg);}
    80%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg);}
    to{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes swing{
    20%{-webkit-transform:rotate(15deg);transform:rotate(15deg);}
    40%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg);}
    60%{-webkit-transform:rotate(5deg);transform:rotate(5deg);}
    80%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg);}
    to{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
.swing{
    -webkit-animation-name:swing;
    -webkit-transform-origin:top center;
    animation-name:swing;
    transform-origin:top center;}

/* photoviewer***************************************** */
.photoviewer-modal{position:absolute;z-index:1090;width:320px;height:320px;cursor:default;overflow:visible !important;}.photoviewer-inner{position:absolute;top:-1px;left:-1px;right:-1px;bottom:-1px;background-color:rgba(255,255,255,0.85);box-shadow:0 2px 10px 2px rgba(0,0,0,0.3);border-radius:5px;border:1px solid #666;-webkit-backdrop-filter:blur(5px);backdrop-filter:blur(5px);cursor:inherit;overflow:hidden;}.photoviewer-maximize{position:fixed;top:0;left:0;width:100%;height:100%;}.photoviewer-maximize .photoviewer-inner{border-radius:0;}.photoviewer-maximize .photoviewer-resizable-handle{display:none;}.photoviewer-toolbar{font-size:0;}.photoviewer-button{display:inline-block;min-width:40px;height:40px;box-sizing:border-box;margin:0;font-size:16px;color:#3d3d3d;line-height:1;text-align:center;background:none;border-width:0;border-radius:0;cursor:pointer;outline:none;}.photoviewer-button:hover{color:#111;}.photoviewer-button svg{display:inline-block;font-size:inherit;width:1em;height:1em;overflow:visible;vertical-align:-.125em;}.photoviewer-header{position:relative;z-index:2;height:30px;}.photoviewer-header .photoviewer-toolbar{float:right;}[dir='rtl'] .photoviewer-header .photoviewer-toolbar{float:left;}.photoviewer-header .photoviewer-button{height:30px;}.photoviewer-header .photoviewer-button:hover{color:#333;background-color:#eee;}.photoviewer-header .photoviewer-button-close:hover{color:#fff;background-color:#ff4545;}.photoviewer-title{padding:8px 10px;font-size:14px;line-height:1;white-space:nowrap;text-overflow:ellipsis;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#333;overflow:hidden;}.photoviewer-stage{position:absolute;top:30px;right:0;bottom:40px;left:0;z-index:1;border-top:1px solid #666;border-bottom:1px solid #666;background-color:#fff;overflow:hidden;}.photoviewer-stage.stage-ready{text-align:center;font-size:0;}.photoviewer-stage.stage-ready::before{content:'';display:inline-block;height:100%;vertical-align:middle;overflow:hidden;}.photoviewer-image{position:absolute;display:inline-block;}.photoviewer-image.image-ready{position:static;max-width:100%;max-height:100%;vertical-align:middle;}.photoviewer-footer{position:absolute;bottom:0;z-index:2;width:100%;height:40px;color:#fff;text-align:center;}.photoviewer-footer .photoviewer-toolbar{display:inline-block;}.photoviewer-resizable-handle{position:absolute;z-index:10;}.photoviewer-resizable-handle-e{top:0;right:-5px;bottom:0;left:auto;width:10px;cursor:e-resize;}.photoviewer-resizable-handle-s{top:auto;right:0;bottom:-5px;left:0;height:10px;cursor:s-resize;}.photoviewer-resizable-handle-w{top:0;right:auto;bottom:0;left:-5px;width:10px;cursor:w-resize;}.photoviewer-resizable-handle-n{top:-5px;right:0;bottom:auto;left:0;height:10px;cursor:n-resize;}.photoviewer-resizable-handle-se{top:auto;right:-5px;bottom:-5px;left:auto;width:10px;height:10px;cursor:se-resize;}.photoviewer-resizable-handle-sw{top:auto;right:auto;bottom:-5px;left:-5px;width:10px;height:10px;cursor:sw-resize;}.photoviewer-resizable-handle-nw{top:-5px;right:auto;bottom:auto;left:-5px;width:10px;height:10px;cursor:nw-resize;}.photoviewer-resizable-handle-ne{top:-5px;right:-5px;bottom:auto;left:auto;width:10px;height:10px;cursor:ne-resize;}:-webkit-full-screen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:-webkit-full-screen .photoviewer-header,:-webkit-full-screen .photoviewer-footer,:-webkit-full-screen .photoviewer-resizable-handle{display:none;}:-webkit-full-screen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}:-moz-full-screen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:-moz-full-screen .photoviewer-header,:-moz-full-screen .photoviewer-footer,:-moz-full-screen .photoviewer-resizable-handle{display:none;}:-moz-full-screen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}:-ms-fullscreen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:-ms-fullscreen .photoviewer-header,:-ms-fullscreen .photoviewer-footer,:-ms-fullscreen .photoviewer-resizable-handle{display:none;}:-ms-fullscreen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}:full-screen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:full-screen .photoviewer-header,:full-screen .photoviewer-footer,:full-screen .photoviewer-resizable-handle{display:none;}:full-screen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}:-webkit-full-screen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:-ms-fullscreen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:fullscreen{top:0 !important;left:0 !important;width:100% !important;height:100% !important;}:-webkit-full-screen .photoviewer-header, :-webkit-full-screen .photoviewer-footer, :-webkit-full-screen .photoviewer-resizable-handle{display:none;}:-ms-fullscreen .photoviewer-header, :-ms-fullscreen .photoviewer-footer, :-ms-fullscreen .photoviewer-resizable-handle{display:none;}:fullscreen .photoviewer-header,:fullscreen .photoviewer-footer,:fullscreen .photoviewer-resizable-handle{display:none;}:-webkit-full-screen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}:-ms-fullscreen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}:fullscreen .photoviewer-stage{top:0;right:0;bottom:0;left:0;border-width:0;background-color:#000;}::-webkit-backdrop{background-color:#000;}::backdrop{background-color:#000;}::-ms-backdrop{background-color:#000;}.is-grab{cursor:move;cursor:-webkit-grab;cursor:grab;}.is-grabbing{cursor:move;cursor:-webkit-grabbing;cursor:grabbing;}.photoviewer-loader{position:absolute;top:30px;left:0;right:0;bottom:40px;z-index:2;text-align:center;color:#333;}.photoviewer-loader::before{content:'';position:relative;display:inline-block;width:36px;height:36px;box-sizing:border-box;border-width:5px;border-style:solid;border-color:rgba(0,0,0,0.5) rgba(0,0,0,0.5) rgba(0,0,0,0.5) rgba(255,255,255,0.5);border-radius:100%;vertical-align:middle;-webkit-animation:photoviewerLoading 1s infinite linear;animation:photoviewerLoading 1s infinite linear;}.photoviewer-loader::after{content:'';display:inline-block;width:0;height:100%;vertical-align:middle;overflow:hidden;}@-webkit-keyframes photoviewerLoading{0%{transform:rotateZ(0deg) translate3d(0, 0, 0);}100%{transform:rotateZ(360deg) translate3d(0, 0, 0);}}@keyframes photoviewerLoading{0%{transform:rotateZ(0deg) translate3d(0, 0, 0);}100%{transform:rotateZ(360deg) translate3d(0, 0, 0);}}
/* photoviewer***************************************** */

